Subject: [os2genau_digest] No. 1022
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 4 Jan 2005 00:01:09 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 03 January 2005
 Number  1022
**************************************************

Subjects for today
 
1  Re:  [Fwd: Notice again] Is this a virus : Ian Manners" <deadmail>
2  Re:  [Fwd: Notice again] Is this a virus : Dennis Nolan <dennik at swiftdsl dot com dot au>
3  Re:  Broadband setup : Gavin Miller <gmi12896 at bigpond dot net dot au>
4  Re:  [Fwd: Notice again] Is this a virus : Ed Durrant <edurrant at bigpond dot net dot au>
5   labtec cordless keyboard : John Wildgoose <johnwild at laurel.ocs.mq.edu.au>
6  Re:  labtec cordless keyboard : Ed Durrant <edurrant at bigpond dot net dot au>
7  Re:  [Fwd: Notice again] Is this a virus : Dennis Nolan <dennik at swiftdsl dot com dot au>

**= Email   1 ==========================**

Date:  Mon, 03 Jan 2005 00:28:12 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re:  [Fwd: Notice again] Is this a virus

Hi Voytek

> > Thank you for your e-mail. Virus are one of the biggest problems that many
> > internet users face.
> 
> MS windoze users face

I did say "many internet users face" :-)
They never learn do they.....

Do you have any idea of the complaints that the TIO get from people
claiming that we sent them a malicious virus to destroy there computer....

No wonder ISP's cant afford good customer service anymore, tell you
what, working for an ISP has been an eye opener on the poor shape
the human race is in.  Unfortunetly, the bigger the ISP get's, the number
of idiot customers seems to increase logarithmly

PS, I'm talking about real idiots here, ie, not seekers of knowledge or
the people that know no better.

Some Linux users are worse than Windows users to !

Cheers
Ian Manners
http://www.os2site dot com/

*/            <- Tribble with a lightsaber
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 03 Jan 2005 08:38:48 +1100
From:  Dennis Nolan <dennik at swiftdsl dot com dot au>
Subject:  Re:  [Fwd: Notice again] Is this a virus

Hi Ed
I was relying on the icon and properties notebook
It was assigned a Win. 3.x image file icon, the one with the geometric 
shapes and the menu open applications were Picview.exe and Picture Viewer

Regards
Dennis.

Ed Durrant wrote:

>Hi Dennis,
>
>  Posting to this newslist, detaches attachments on purpose.
>
>  PIF files come from the old Windows 3.x days and are effectivly a start routine
>(with dos settings) to run a program, so on a Windoze system, it WILL start something
>running.
>
>  I think you may be mixing up PIF with GIF ??
>
>Cheers/2
>
>Ed.
>
>Dennis Nolan wrote:
>
>  
>
>>I've just received the attached suspicious message.
>>Its attached file "Abuses.pif" seems to be a windows executable rather
>>than an image file.
>>And as it is purportibly from then iPrimas news server, I thought one or
>>two of the subscribers might be interested
>>
>>Regards
>>Dennis.
>>
>>[attachments have been removed]

>> 

>>    
>>
>

> 

>
>
>  
>
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 03 Jan 2005 10:04:42 +1100
From:  Gavin Miller <gmi12896 at bigpond dot net dot au>
Subject:  Re:  Broadband setup

Don't get confused with the Windows setup like I did.  It seems the 
proffered way (according to ISP's) to setup broadband in windows is 
through a software "dialup" type system.  OS/2/eCs (and I'm sure windows 
as well) only needs TCP/IP configured to DHCP (or a fixed IP if your ISP 
needs this) and possibly the ISP's DNS entries in the Host Names tab 
(this is after linking TCP/IP to your NIC and enabling the NIC 
interface, but I'm sure I'm just insulting your intelligence by 
mentioning this ;-)  ).  You only need a software based login if your 
'modem' can't login for you and you don't have a router.

Cheers
G
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 03 Jan 2005 11:35:35 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  [Fwd: Notice again] Is this a virus

Dennis Nolan wrote:

> Hi Ed
> I was relying on the icon and properties notebook
> It was assigned a Win. 3.x image file icon, the one with the geometric
> shapes and the menu open applications were Picview.exe and Picture Viewer
>
> Regards
> Dennis.

There may also have been a URL reference to view with picview - in other words this
appears to be a virus / spam component that will display something from the Internet,
which you may not want to see ..   there also could be "user exits" from Picview to the
Windows OS, so enabling un authorised access to the system.

What happens when you run the file through a virus scanner ??

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Mon, 3 Jan 2005 12:31:57 +1100 (EST)
From:  John Wildgoose <johnwild at laurel.ocs.mq.edu.au>
Subject:   labtec cordless keyboard

Hi,

Has anyone experience with the Labtec wireless desktop keyboard, available
from DSE around $50?

The interface module plugs intostandard ps/2 ports and I have seen a
review for Linux so I am guessing it is ok for os/2 ecs.

jaw

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Mon, 03 Jan 2005 15:01:25 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  labtec cordless keyboard

I have an "Avanti" $19.95 wireless keyboard and mouse set from Coles. It too has a
unit about the size of a cigarette packet which plugs into the PS2 mouse and keyboard
sockets.  I've been using the keyboard now for about 6 months - no issues. The mouse
was too "jerky" for me - the sensitivity was far too high and I couldn't control it,
so i'm back to a $5 wired mouse.

In both cases, no special drivers required, it's all hardware. So you should be OK
with your Labtec one as well. By the way, K-mart also sell the labtec range and
usually are cheaper than DSE.

Cheers/2

Ed.

John Wildgoose wrote:

> Hi,
>
> Has anyone experience with the Labtec wireless desktop keyboard, available
> from DSE around $50?
>
> The interface module plugs intostandard ps/2 ports and I have seen a
> review for Linux so I am guessing it is ok for os/2 ecs.
>
> jaw
>

>  

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Mon, 03 Jan 2005 15:18:44 +1100
From:  Dennis Nolan <dennik at swiftdsl dot com dot au>
Subject:  Re:  [Fwd: Notice again] Is this a virus

Too late, It's gone to God.
Unlike most, this seems to be a one-of message.

Ed Durrant wrote:

>Dennis Nolan wrote:
>
>  
>
>>Hi Ed
>>I was relying on the icon and properties notebook
>>It was assigned a Win. 3.x image file icon, the one with the geometric
>>shapes and the menu open applications were Picview.exe and Picture Viewer
>>
>>Regards
>>Dennis.
>>    
>>
>
>There may also have been a URL reference to view with picview - in other words this
>appears to be a virus / spam component that will display something from the Internet,
>which you may not want to see ..   there also could be "user exits" from Picview to the
>Windows OS, so enabling un authorised access to the system.
>
>What happens when you run the file through a virus scanner ??
>
>Cheers/2
>
>Ed.
>

> 

>
>
>  
>
----------------------------------------------------------------------------------